Bug 1468924 - arb-2.11.1 is available
arb-2.11.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: arb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jerry James
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 20:10 EDT by Upstream Release Monitoring
Modified: 2017-10-16 20:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: arb-2.11.1-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-16 20:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.11.0 (#1468924) (903 bytes, patch)
2017-07-09 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.11.1 (#1468924) (903 bytes, patch)
2017-07-10 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-09 20:10:48 EDT
Latest upstream release: 2.11.0
Current version/release in rawhide: 2.10.0-1.fc27
URL: http://arblib.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7886/
Comment 1 Upstream Release Monitoring 2017-07-09 20:10:57 EDT
Created attachment 1295657 [details]
[patch] Update to 2.11.0 (#1468924)
Comment 2 Upstream Release Monitoring 2017-07-09 20:17:53 EDT
hotness's scratch build of arb-2.11.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20432232
Comment 3 Upstream Release Monitoring 2017-07-10 20:10:43 EDT
Latest upstream release: 2.11.1
Current version/release in rawhide: 2.10.0-1.fc27
URL: http://arblib.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7886/
Comment 4 Upstream Release Monitoring 2017-07-10 20:10:49 EDT
Created attachment 1295983 [details]
[patch] Update to 2.11.1 (#1468924)
Comment 5 Upstream Release Monitoring 2017-07-10 20:17:49 EDT
hotness's scratch build of arb-2.11.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20449456
Comment 6 Upstream Release Monitoring 2017-09-29 19:53:29 EDT
jjames's arb-2.11.1-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=977218
Comment 7 Fedora Update System 2017-10-05 19:45:46 EDT
sagemath-7.6-6.fc27 Macaulay2-1.9.2-4.fc27 pynac-0.7.5-4.fc27 polymake-3.1-9.fc27 Singular-4.1.0p3-7.fc27 linbox-1.4.2-11.fc27 eclib-20170815-1.fc27 arb-2.11.1-1.fc27 latte-integrale-1.7.3b-7.fc27 giac-1.2.3.57-1.fc27 gfan-0.6.2-1.fc27 flint-2.5.2-18.fc27 TOPCOM-0.17.8-5.fc27 sympol-0.1.9-10.fc27 python-fpylll-0.2.4dev-1.fc27 gap-pkg-float-0.7.6-4.fc27 ntl-10.5.0-1.fc27 normaliz-3.4.0-1.fc27 mathicgb-1.0-11.20170606.gitbd634c8.fc27 mathic-1.0-8.20170606.git2f4a411.fc27 libfplll-5.1.0-1.fc27 gf2x-1.2-1.fc27 cddlib-094h-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-75885933a5
Comment 8 Fedora Update System 2017-10-06 18:25:39 EDT
Macaulay2-1.9.2-4.fc27, Singular-4.1.0p3-7.fc27, TOPCOM-0.17.8-5.fc27, arb-2.11.1-1.fc27, cddlib-094h-7.fc27, eclib-20170815-1.fc27, flint-2.5.2-18.fc27, gap-pkg-float-0.7.6-4.fc27, gf2x-1.2-1.fc27, gfan-0.6.2-1.fc27, giac-1.2.3.57-1.fc27, latte-integrale-1.7.3b-7.fc27, libfplll-5.1.0-1.fc27, linbox-1.4.2-11.fc27, mathic-1.0-8.20170606.git2f4a411.fc27, mathicgb-1.0-11.20170606.gitbd634c8.fc27, normaliz-3.4.0-1.fc27, ntl-10.5.0-1.fc27, polymake-3.1-9.fc27, pynac-0.7.5-4.fc27, python-fpylll-0.2.4dev-1.fc27, sagemath-7.6-6.fc27, sympol-0.1.9-10.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-75885933a5
Comment 9 Fedora Update System 2017-10-12 08:27:24 EDT
Macaulay2-1.9.2-5.fc27 Singular-4.1.0p3-7.fc27 TOPCOM-0.17.8-5.fc27 arb-2.11.1-1.fc27 cddlib-094h-7.fc27 eclib-20170815-1.fc27 flint-2.5.2-18.fc27 gap-pkg-float-0.7.6-4.fc27 gf2x-1.2-1.fc27 gfan-0.6.2-1.fc27 giac-1.2.3.57-1.fc27 latte-integrale-1.7.3b-7.fc27 libfplll-5.1.0-1.fc27 linbox-1.4.2-11.fc27 mathic-1.0-8.20170606.git2f4a411.fc27 mathicgb-1.0-11.20170606.gitbd634c8.fc27 normaliz-3.4.0-1.fc27 ntl-10.5.0-1.fc27 polymake-3.1-9.fc27 pynac-0.7.5-4.fc27 python-fpylll-0.2.4dev-1.fc27 sagemath-7.6-6.fc27 sympol-0.1.9-10.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-75885933a5
Comment 10 Fedora Update System 2017-10-13 02:22:30 EDT
Macaulay2-1.9.2-5.fc27, Singular-4.1.0p3-7.fc27, TOPCOM-0.17.8-5.fc27, arb-2.11.1-1.fc27, cddlib-094h-7.fc27, eclib-20170815-1.fc27, flint-2.5.2-18.fc27, gap-pkg-float-0.7.6-4.fc27, gf2x-1.2-1.fc27, gfan-0.6.2-1.fc27, giac-1.2.3.57-1.fc27, latte-integrale-1.7.3b-7.fc27, libfplll-5.1.0-1.fc27, linbox-1.4.2-11.fc27, mathic-1.0-8.20170606.git2f4a411.fc27, mathicgb-1.0-11.20170606.gitbd634c8.fc27, normaliz-3.4.0-1.fc27, ntl-10.5.0-1.fc27, polymake-3.1-9.fc27, pynac-0.7.5-4.fc27, python-fpylll-0.2.4dev-1.fc27, sagemath-7.6-6.fc27, sympol-0.1.9-10.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-75885933a5
Comment 11 Fedora Update System 2017-10-16 20:12:40 EDT
Macaulay2-1.9.2-5.fc27, Singular-4.1.0p3-7.fc27, TOPCOM-0.17.8-5.fc27, arb-2.11.1-1.fc27, cddlib-094h-7.fc27, eclib-20170815-1.fc27, flint-2.5.2-18.fc27, gap-pkg-float-0.7.6-4.fc27, gf2x-1.2-1.fc27, gfan-0.6.2-1.fc27, giac-1.2.3.57-1.fc27, latte-integrale-1.7.3b-7.fc27, libfplll-5.1.0-1.fc27, linbox-1.4.2-11.fc27, mathic-1.0-8.20170606.git2f4a411.fc27, mathicgb-1.0-11.20170606.gitbd634c8.fc27, normaliz-3.4.0-1.fc27, ntl-10.5.0-1.fc27, polymake-3.1-9.fc27, pynac-0.7.5-4.fc27, python-fpylll-0.2.4dev-1.fc27, sagemath-7.6-6.fc27, sympol-0.1.9-10.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.